<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="50dp"
    android:id="@+id/relativelayout"
    android:paddingHorizontal="16dp">

    <com.ux.video.file.filerecovery.utils.CustomTextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:textColor="@color/selector_c7c7cc_blue"
        android:textSize="16sp"
        app:fontType="bold"
        android:id="@+id/text_item"
        tools:ignore="RelativeOverlap" />

    <ImageView
        android:layout_width="16dp"
        android:layout_height="12dp"
        android:id="@+id/check_image"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:src="@drawable/selector_filter_image_view" />
</RelativeLayout>